数据提供商: Lusha
列出 Lusha 客户开发过滤器能够接受的值(Lusha)
$0.00 / 次调用在 25 秒内响应
列出 Lusha 中每一个用于联系潜在客户的筛选条件所能够接受的值:部门、职级、现有数据信息、国家,或者与用户输入的查询条件相匹配的位置信息。在 Lusha 的联系人筛选功能中,应原封不动地使用这些数值作为包含条件或排除条件,这样您设置的筛选规则才能与 Lusha 所保存的联系人信息相匹配。每次调用可使用一个过滤维度,且完全免费。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the Lusha endpoint /v3/contacts/prospecting/filters/{filterType} on Glasser.bash
glasser run -p lusha -e '/v3/contacts/prospecting/filters/{filterType}' -i '{"filterType":"departments"}' --endpoint-version 1使用接口版本 1。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"lusha","endpoint":"/v3/contacts/prospecting/filters/{filterType}","input":{"filterType":"departments"},"endpoint_version":1}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 1,运行前请确认当前价格。
第 2 步尝试一个具体任务
建立联系候选名单时,可以审阅可用的人员记录,查找符合目标标准的潜在客户。
复制此提示词到你的 Agent,查找符合联系标准的潜在客户。
提示词
Use lusha:/v3/contacts/prospecting/filters/{filterType} on Glasser.
Find people matching my outreach criteria within the records returned by this endpoint.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"required": [
"filterType"
],
"properties": {
"query": {
"type": "string",
"maxLength": 256,
"minLength": 2
},
"filterType": {
"enum": [
"departments",
"seniority",
"existingDataPoints",
"countries",
"locations"
],
"type": "string"
}
},
"additionalProperties": false
}json
{
"filterType": "departments"
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 返回数据或无匹配 | 有无匹配数据均按此价格收费。 | $0.00 |
|---|---|---|
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |